Subject: Re: [PATCH 20/31]: pkt_sched: Perform bulk of qdisc destruction in RCU.

From: jamal <hadi-fAAogVwAN2Kw5LPnMra/[email-masked]>
Date: Mon, 21 Jul 2008 07:39:31 -0400

On Mon, 2008-21-07 at 19:36 +0800, Herbert Xu wrote:

> Sorry, I think I'll have to poke my eyes out :)

But i still need your eyes to poke at my code Herbert;-> 

> But yeah if we ever get a generic dynamic hash table implmenetation
> then I'd be happy for act_nat to use that.

Ok, i have added it to my todo.

cheers,
jamal

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html